# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /tmp/build/80754af9/combined_recipe, last modified Mon Mar  8 21:13:53 2021
# ------------------------------------------------

package:
  name: sphinx
  version: 3.5.2
source:
  sha256: 672cfcc24b6b69235c97c750cb190a44ecd72696b4452acaf75c2d9cc78ca5ff
  url: https://pypi.io/packages/source/S/Sphinx/Sphinx-3.5.2.tar.gz
build:
  entry_points:
    - sphinx-apidoc = sphinx.ext.apidoc:main
    - sphinx-autogen = sphinx.ext.autosummary.generate:main
    - sphinx-build = sphinx.cmd.build:main
    - sphinx-quickstart = sphinx.cmd.quickstart:main
  noarch: python
  number: '0'
  script: /tmp/build/80754af9/sphinx_1615238060936/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/bin/python
    -m pip install . --no-deps -vv
  string: pyhd3eb1b0_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - ca-certificates 2021.1.19 h06a4308_0
    - certifi 2020.12.5 py39h06a4308_0
    - ld_impl_linux-64 2.33.1 h53a641e_7
    - libedit 3.1.20191231 h14c3975_1
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.1.0 hdf63c60_0
    - libstdcxx-ng 9.1.0 hdf63c60_0
    - ncurses 6.2 he6710b0_1
    - openssl 1.1.1j h27cfd23_0
    - pip 21.0.1 py39h06a4308_0
    - python 3.9.2 hdb3f193_0
    - readline 8.1 h27cfd23_0
    - setuptools 52.0.0 py39h06a4308_0
    - sqlite 3.33.0 h62c20be_0
    - tk 8.6.10 hbc83047_0
    - tzdata 2020f h52ac0ba_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7b6447c_3
  run:
    - alabaster >=0.7,<0.8
    - babel >=1.3,!=2.0
    - colorama
    - docutils >=0.12
    - imagesize
    - jinja2 >=2.3
    - packaging
    - pygments >=2.0
    - python >=3.5
    - requests >=2.5.0
    - setuptools
    - snowballstemmer >=1.1
    - sphinxcontrib-applehelp
    - sphinxcontrib-devhelp
    - sphinxcontrib-htmlhelp
    - sphinxcontrib-jsmath
    - sphinxcontrib-qthelp
    - sphinxcontrib-serializinghtml
test:
  commands:
    - pip check
    - sphinx-build -h
    - sphinx-quickstart --version
    - sphinx-quickstart -h
    - sphinx-apidoc -h
    - sphinx-autogen -h
  imports:
    - sphinx
    - sphinx.pycode
  requires:
    - pip
about:
  description: 'Sphinx is a tool that makes it easy to create intelligent and beautiful
    documentation,

    written by Georg Brandl and licensed under the BSD license.

    It was originally created for the new Python documentation, and it has excellent

    facilities for the documentation of Python projects, but C/C++ is already supported

    as well, and it is planned to add special support for other languages as well.

    '
  dev_url: https://github.com/sphinx-doc/sphinx
  doc_source_url: https://github.com/sphinx-doc/sphinx/blob/master/doc/contents.rst
  doc_url: http://www.sphinx-doc.org/en/stable/contents.html
  home: http://www.sphinx-doc.org
  license: BSD-2-Clause
  license_file: LICENSE
  summary: Sphinx is a tool that makes it easy to create intelligent and beautiful
    documentation
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - blink1073
    - chohner
    - jakirkham
    - ocefpaf
